## deepin-boot-maker 5.6.5+dfsg

=== debian/changelog ===
deepin-boot-maker (5.6.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 May 2021 15:51:46 -0400

deepin-boot-maker (5.6.5+dfsg-1) experimental; urgency=low

  * Initial package (Closes: #872632)

 -- Ma Aiguo <imaiguo@gmail.com>  Fri, 19 Mar 2021 19:32:15 +0800
