=== debian/control ===
Source: deepin-boot-maker
Section: misc
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org> 
Uploaders: Ma Aiguo <imaiguo@gmail.com>,
Build-Depends: debhelper-compat (= 13),
 python3,
 qt5-qmake,
 qttools5-dev-tools,
 qtbase5-dev,
 libqt5svg5-dev,
 pkg-config,
 libxcb-util0-dev,
 libmtdev-dev,
 libxrender-dev,
 libglib2.0-dev,
 libfontconfig-dev,
 libegl1-mesa-dev,
 libstartup-notification0-dev,
 libdtkwidget-dev (>= 5.2.2)
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/deepin-boot-maker
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-boot-maker.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-boot-maker

Package: deepin-boot-maker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, p7zip-full, mtools, udisks2,
 syslinux [linux-amd64 linux-i386],
 syslinux-common [linux-amd64 linux-i386],genisoimage
Description: Simple tool for user to create a boot usb stick quickly and easily
 It's designed to support deepin system iso, it can works for debian and ubuntu
 iso too.
