## deepin-boot-maker 5.6.12+dfsg

=== debian/changelog ===
deepin-boot-maker (5.6.12+dfsg-2) unstable; urgency=medium

  * add architectures support

 -- Ma Aiguo <imaiguo@gmail.com>  Mon, 27 Sep 2021 22:12:25 +0800

deepin-boot-maker (5.6.12+dfsg-1) unstable; urgency=low

  * New upstream version 5.6.12.
  * debian/patches:
    + Remove 0001-fix-geticon.patch
    + Remove 0002-fix-spelling-mistake.patch
    + Add deepin0003-add-dtk-theme-env-values.patch

 -- Ma Aiguo <imaiguo@gmail.com>  Wed, 22 Sep 2021 13:45:05 +0800

deepin-boot-maker (5.6.5+dfsg-3) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 05 Sep 2021 13:50:53 -0000
