## deepin-boot-maker 5.7.6

=== debian/changelog ===
deepin-boot-maker (5.7.6-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 13 Dec 2021 11:43:38 +0800

deepin-boot-maker (5.6.12-1) unstable; urgency=low

  * fix lintian warnings

 -- Ma Aiguo <imaiguo@gmail.com>  Fri, 24 Sep 2021 11:52:11 +0800
