## deepin-boot-maker 5.7.8

=== debian/changelog ===
deepin-boot-maker (5.7.8-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 17 Nov 2022 13:31:26 +0800
