## deepin-boot-maker 5.7.8%2Bdfsg

=== debian/changelog ===
deepin-boot-maker (5.7.8+dfsg-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:43:38 +1100

deepin-boot-maker (5.7.8+dfsg-3build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:11:42 +0000

deepin-boot-maker (5.7.8+dfsg-3) unstable; urgency=medium

  * debian/patches: Fix ftbfs by removing explicit cxx11. (Closes: #1041077)
  * debian/control:
    + Bump standard version to 4.6.2.
    + Add myself to uploaders list.
    + Change in build depends libxcb-util0-dev to libxcb-util-dev.

 -- Nisha Pariyar <nishapariyar48@gmail.com>  Tue, 18 Jul 2023 19:09:28 +0545

deepin-boot-maker (5.7.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Enable riscv64 build as requested. (Closes: #1016024)

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Jul 2022 17:10:25 -0400

deepin-boot-maker (5.7.8+dfsg-1) unstable; urgency=medium

  * New upstream version 5.7.8.

 -- Ma Aiguo <imaiguo@gmail.com>  Mon, 30 May 2022 13:08:27 +0800

deepin-boot-maker (5.7.6+dfsg-2) unstable; urgency=medium

  * add Files-Excluded

 -- Ma Aiguo <imaiguo@gmail.com>  Mon, 30 May 2022 11:31:30 +0800

deepin-boot-maker (5.6.12+dfsg-2) unstable; urgency=low

  * add architectures support

 -- Ma Aiguo <imaiguo@gmail.com>  Mon, 27 Sep 2021 22:12:25 +0800
