## deepin-boot-maker 5.7.8+dfsg

=== debian/changelog ===
deepin-boot-maker (5.7.8+dfsg-4) unstable; urgency=medium

  * debian/control:
    + Enable loong64 build as requested. (Closes: #1059078)

 -- Han Gao <rabenda.cn@gmail.com>  Mon, 18 Nov 2024 09:15:57 +0000
