=== debian/control ===
Source: deepin-boot-maker
Section: misc
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Ma Aiguo <imaiguo@gmail.com>,
 Nisha Pariyar <nishapariyar48@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 libdtkwidget-dev (>= 5.2.2),
 libegl1-mesa-dev,
 libfontconfig-dev,
 libglib2.0-dev,
 libgtest-dev,
 libmtdev-dev,
 libqt5svg5-dev,
 libstartup-notification0-dev,
 libxcb-util-dev,
 libxrender-dev,
 pkg-config,
 python3,
 qt5-qmake,
 qtbase5-dev,
 qttools5-dev-tools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/linuxdeepin/deepin-boot-maker
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-boot-maker.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-boot-maker

Package: deepin-boot-maker
Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel riscv64
Depends:
 dde-qt5integration,
 genisoimage,
 mtools,
 p7zip-full,
 syslinux [linux-amd64 linux-i386],
 syslinux-common [linux-amd64 linux-i386],
 udisks2,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Simple tool for user to create a boot usb stick quickly and easily
 It's designed to support deepin system iso, it can works for Debian and ubuntu
 iso too.
