## deepin-boot-maker 5.10.0%2Bdfsg2

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  Nisha Pariyar <nishapariyar48@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- libdtkwidget-dev (>= 5.2.2),
+ libdtkgui-dev (>= 5.7.11),
+ libdtkwidget-dev (>= 5.7.11),
  libegl1-mesa-dev,
  libfontconfig-dev,
  libglib2.0-dev,
@@ -17,13 +18,14 @@
  libstartup-notification0-dev,
  libxcb-util-dev,
  libxrender-dev,
- pkg-config,
+ pkgconf,
  python3,
+ libpolkit-qt5-1-dev,
  qt5-qmake,
  qtbase5-dev,
  qttools5-dev-tools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/linuxdeepin/deepin-boot-maker
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-boot-maker.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-boot-maker
@@ -34,7 +36,7 @@
  dde-qt5integration,
  genisoimage,
  mtools,
- p7zip-full,
+ 7zip,
  syslinux [linux-amd64 linux-i386],
  syslinux-common [linux-amd64 linux-i386],
  udisks2,
