## deepin-boot-maker 5.10.0+dfsg2

=== debian/changelog ===
deepin-boot-maker (5.10.0+dfsg2-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Replace transition package p7zip-full with 7zip.
    (Closes: #1063557)

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Mar 2025 10:51:02 -0500

deepin-boot-maker (5.10.0+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 15:47:21 -0500
