=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5
include /usr/share/dpkg/default.mk

override_dh_auto_configure:
	dh_auto_configure -- DAPP_VERSION=$(DEB_VERSION_UPSTREAM) DEFINES+="VERSION=$(DEB_VERSION_UPSTREAM)" LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_test-arch:

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/translations/*.qm
