=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4
opts=dversionmangle=s/\.dfsg// \
   https://github.com/linuxdeepin/deepin-boot-maker/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
