## deepin-boot-maker 6.0.1

=== debian/changelog ===
deepin-boot-maker (6.0.1) unstable; urgency=medium

  * fix: Fixed the issue that the boot disk failed to be created(Bug: 303439)

 -- renbin <renbin@uniontech.com>  Thu, 20 Feb 2025 19:41:24 +0800

deepin-boot-maker (6.0.0) unstable; urgency=medium

  * New tag 

 -- Liu zheng <liuzheng@uniontech.com>  Mon, 20 Jan 2025 13:50:11 +0800

deepin-boot-maker (5.10.0) unstable; urgency=medium

  * fix: adapt diff dlog version

 -- renbin <renbin@uniontech.com>  Wed, 21 Aug 2024 15:59:15 +0800

deepin-boot-maker (5.7.11) unstable; urgency=medium

  * a permission promote issue was resolved.
  * 

 -- XuShitong <xushitong@uniontech.com>  Mon, 13 May 2024 16:37:19 +0800
