## deepin-boot-maker 6.0.8

=== debian/changelog ===
deepin-boot-maker (6.0.8) unstable; urgency=medium

  * chore: New version 6.0.8.
  * fix: Update dman's title.

 -- re2zero <yangwu@uniontech.com>  Tue, 24 Jun 2025 18:43:13 +0800

deepin-boot-maker (6.0.7) unstable; urgency=medium

  * chore: New version 6.0.7.

 -- xiepengfei <xiepengfei@uniontech.com>  Mon, 23 Jun 2025 12:07:17 +0800

deepin-boot-maker (6.0.6) unstable; urgency=medium

  * chore: Comment out tests subdirectory in src.pro

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 19 Jun 2025 19:46:23 +0800

deepin-boot-maker (6.0.5) unstable; urgency=medium

  * chore: Update compiler flags for security enhancements

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 19 Jun 2025 16:44:18 +0800

deepin-boot-maker (6.0.4) unstable; urgency=medium

  * chore: Update dman's resource

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 19 Jun 2025 14:36:45 +0800

deepin-boot-maker (6.0.3) unstable; urgency=medium

  * update debian/rules to disable service

 -- wangrong <wangrong@uniontech.com>  Mon, 19 May 2025 14:50:50 +0800

deepin-boot-maker (6.0.2) unstable; urgency=medium

  * i18n: Updates for project Deepin Boot Maker (#70)
  * chore: update translations.

 -- renbin <renbin@uniontech.com>  Thu, 17 Apr 2025 10:40:47 +0800
