=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,7 @@
 override_dh_auto_test:
 	# Skip running tests
 	echo "Skipping tests"
-	
+
+override_dh_installsystemd:
+	# Disable deepin-boot-maker.service auto-start
+
