## deepin-boot-maker 6.0.11

=== debian/changelog ===
deepin-boot-maker (6.0.11) unstable; urgency=medium

  * chore: Update desktop file translations

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 13 Aug 2025 14:19:23 +0800
