=== debian/control ===
Source: deepin-boot-maker
Section: misc
Priority: standard
Maintainer: Deepin Packages Builder <packages@deepin.com> 
Uploaders: Ma Aiguo <imaiguo@gmail.com>,
Build-Depends: debhelper-compat (=11),
 python3,
 qt6-base-dev,
 qt6-base-dev-tools,
 qt6-base-private-dev,
 qt6-l10n-tools,
 qt6-tools-dev-tools,
 qt6-tools-dev,
 qt6-svg-dev,
 pkg-config,
 libxcb-util0-dev,
 libmtdev-dev,
 libxrender-dev,
 libglib2.0-dev,
 libfontconfig-dev,
 libegl1-mesa-dev,
 libstartup-notification0-dev,
 libdtk6widget-dev,
 libgtest-dev,
 libpolkit-qt6-1-dev
Standards-Version: 4.5.1
Homepage: https://github.com/linuxdeepin/deepin-boot-maker
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-boot-maker.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-boot-maker

Package: deepin-boot-maker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, p7zip-full, mtools, udisks2,
 syslinux [linux-amd64 linux-i386],
 syslinux-common [linux-amd64 linux-i386],genisoimage,dde-qt6integration
Description: Simple tool for user to create a boot usb stick quickly and easily
 It's designed to support deepin system iso, it can works for Debian and ubuntu
 iso too.
